## Integer Vectors

## Usage

    integer(length = 0)
    as.integer(x)
    is.integer(x)

## Value

This function creates a integer vector of the specified length. Each element of the vector is equal to `0`. Integer vectors exist so that data can be passed to C or Fortran code which expects them.

`as.integer` attempts to coerce its argument to be of integer type.

`is.integer` returns `TRUE` or `FALSE` depending on whether its argument is of integer type or not.

[Package Contents]